Itunes error 3194

Discussion in 'iPad Hacking' started by Kev215, Sep 16, 2012.

  1. Kev215

    Kev215
    Expand Collapse
    iPF Noob

    Joined:
    Sep 16, 2012
    Messages:
    3
    Thanks Received:
    0
    Hello i'm new here anyway. I got a replacement Ipad from apple store, When i got home i tried to update to IOS 5.0 from 4.3.5 until the error message came up (3194). I Google it and tried 2 method:

    1. Go to c:\windows\system32\drivers\etc\hosts,
    Edit it and add #
    74.208.105.171 gs.apple.com
    Then go DFU mode and recovery pointing to my firmware

    2. get "tiny umbrella", Uncheck "set host to cydia" but grayed out
    :mad:
    Start TSS server, enter recovery mode, go to itunes and recovery pointing to my firmware.

    Note: I also tried to pointing it to my current ipad firmware 4.3.5

    More information of my ipad 1:
    16GB (Obviously not helpful maybe)
    4.3.5
    Jailbroken (tethered)
    IOS 4.3.5

    I got the latest version of Itunes, tiny umbrella & windows is fully updated.
     
  2. skimonkey

    skimonkey
    Expand Collapse
    Administrator
    Staff Member

    Joined:
    Sep 11, 2011
    Messages:
    18,944
    Thanks Received:
    1,403
    Let's go over to the Hack Section where the experts are...you'll get better attention there.
     
  3. f4780y

    f4780y
    Expand Collapse
    Super Moderator
    Staff Member

    Joined:
    Sep 11, 2010
    Messages:
    7,114
    Thanks Received:
    648
    I'm not sure what you know or don't know about SHSH Blobs, but they are what is required to install any version of IOS on your device. Apple only provide blobs for the current version of IOS at any point in time. Since you have a replacement iPad from Apple, the ONLY version of IOS which you will be able to install on your device is 5.1.1 because you won't have saved blobs for the new device. There is no way to get old blobs for it, and no way to use ones from another device.

    So, you need to REMOVE any lines in your hosts file which mention gs.apple.com. This will ensure you are asking Apple directly for your blobs. Then you must restore 5.1.1. No other version. That will avoid the 3194 error message.

    See our comprehensive guide here if you get into trouble - http://www.ipadforums.net/jailbreak...lsafe-method-restore-current-version-ios.html

    Hope that helps.
     
  4. Kev215

    Kev215
    Expand Collapse
    iPF Noob

    Joined:
    Sep 16, 2012
    Messages:
    3
    Thanks Received:
    0
    I knew so little about SHSH Blobs, all I knew is it like a save file or the version of the IOS and i'll move to there if the solution on top doesn't work.
     
    #4 Kev215, Sep 17, 2012
    Last edited: Sep 17, 2012
  5. Kev215

    Kev215
    Expand Collapse
    iPF Noob

    Joined:
    Sep 16, 2012
    Messages:
    3
    Thanks Received:
    0
    Thanks it worked. I liked that ipod nano. (Off topic)
     

Share This Page



Search tags for this page
3194 error ipad 2
,
error 3194
,
error 3194 ipad 2
,
error 3194 ipad 3
,
ipad 2 error 3194
,
ipad error 3194
,
ipad restore error 3194
,
itunes 3194
,

itunes error 3194

,
restore error 3194